div.modal-header
    h4.modal-title {{ tTituloModal }}
    button(type="button", aria-label="Close", (click)="activeModal.dismiss({'Resultado' : 'N', 'Cliente' : ''})").close
        span(aria-hidden="true") &times;

div.modal-body
    div.container-fluid
        div.form-row
            div.form-group.col-4
                img([Gravatar]="tClienteActual.Email", alt="...").rounded.mt-4.ml-auto.mr-auto.d-block
            div.form-group.col-8
                div.form-row
                    div.form-group.col-12
                        label.form-label.h6 Cliente
                        div.ControlInput
                            div.ControlInput--ContenedorIcono
                                span.ControlInput--ContenedorIcono-Icono
                                    i.fas.fa-user
                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codcliente }} ] - {{ tClienteActual.Descripcion }}
                div.form-row
                    div.form-group.col-12
                        label.form-label.h6 Documento
                        div.ControlInput
                            div.ControlInput--ContenedorIcono
                                span.ControlInput--ContenedorIcono-Icono
                                    i.fas.fa-address-card
                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Tipodocumento }} ] - {{ tClienteActual.Documento }}
        div.form-row
            div.form-group.col-12
                ul(role="tablist").nav.nav-tabs#divOpciones
                    li.nav-item
                        a(data-toggle="tab", href="#Identificacion", role="tab", aria-controls="Identificacion", aria-selected="true").nav-link.active#Identificacion-tab Identificación
                    li.nav-item
                        a(data-toggle="tab", href="#Nacimiento", role="tab", aria-controls="Nacimiento", aria-selected="true").nav-link#Nacimiento-tab Lugar de nacimiento
                    li.nav-item
                        a(data-toggle="tab", href="#Facturacion", role="tab", aria-controls="Facturacion", aria-selected="true").nav-link#Facturacion-tab Dirección de facturación
                    li.nav-item
                        a(data-toggle="tab", href="#Envio", role="tab", aria-controls="Envio", aria-selected="true").nav-link#Envio-tab Dirección de Envío
        div.form-row
            div.form-group.col-12
                div.tab-content#mvDatos
                    div(role="tabpanel", aria-labelledby="Identificacion-tab").tab-pane.fade.show.active#Identificacion
                        div.form-row
                            div.form-group.col-6
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-venus-mars
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codgenero }} ] - {{ tClienteActual.Descripcion_genero }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-calendar-alt
                                            label(size-label="sm").ControlInput--Label {{ tClienteActual.Fecha_nacimiento | date: 'dd/MM/yyyy' }}
                            div.form-group.col-6
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-balance-scale
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codestadocivil }} ] - {{ tClienteActual.Descripcion_estado_civil }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-envelope
                                            label(size-label="sm").ControlInput--Label {{ tClienteActual.Email }}
                    div(role="tabpanel", aria-labelledby="Nacimiento-tab").tab-pane.fade#Nacimiento
                        div.form-row
                            div.form-group.col-6
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-globe-americas
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codpais }} ] - {{ tDatosNacimiento.Descripcion_pais }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-flag
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codestado }} ] - {{ tDatosNacimiento.Descripcion_estado }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-map-marked-alt
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codmunicipio }} ] - {{ tDatosNacimiento.Descripcion_municipio }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-archway
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codciudad }} ] - {{ tDatosNacimiento.Descripcion }}
                                div.form-row
                                    div.form-group.col-12
                                        textarea(placeholder="Dirección", rows="3", readonly="true").form-control {{ tClienteActual.Direccion }}
                            div.form-group.col-6
                                agm-map([latitude]="tClienteActual.Latitud", [longitude]="tClienteActual.Longitud")
                                    agm-marker([latitude]="tClienteActual.Latitud", [longitude]="tClienteActual.Longitud")
                    div(role="tabpanel", aria-labelledby="Facturacion-tab").tab-pane.fade#Facturacion
                        div.form-row
                            div.form-group.col-6
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-globe-americas
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codpais_facturacion }} ] - {{ tDatosFacturacion.Descripcion_pais }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-flag
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codestado_facturacion }} ] - {{ tDatosFacturacion.Descripcion_estado }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-map-marked-alt
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codmunicipio_facturacion }} ] - {{ tDatosFacturacion.Descripcion_municipio }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-archway
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codciudad_facturacion }} ] - {{ tDatosFacturacion.Descripcion }}
                                div.form-row
                                    div.form-group.col-12
                                        textarea(placeholder="Dirección", rows="3", readonly="true").form-control {{ tClienteActual.Direccion_facturacion }}
                            div.form-group.col-6
                                agm-map([latitude]="tClienteActual.Latitud_facturacion", [longitude]="tClienteActual.Longitud_facturacion")
                                    agm-marker([latitude]="tClienteActual.Latitud_facturacion", [longitude]="tClienteActual.Longitud_facturacion")
                    div(role="tabpanel", aria-labelledby="Envio-tab").tab-pane.fade#Envio
                        div.form-row
                            div.form-group.col-6
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-globe-americas
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codpais_envio }} ] - {{ tDatosEnvio.Descripcion_pais }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-flag
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codestado_envio }} ] - {{ tDatosEnvio.Descripcion_estado }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-map-marked-alt
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codmunicipio_envio }} ] - {{ tDatosEnvio.Descripcion_municipio }}
                                div.form-row
                                    div.form-group.col-12
                                        div.ControlInput
                                            div.ControlInput--ContenedorIcono
                                                span.ControlInput--ContenedorIcono-Icono
                                                    i.fas.fa-archway
                                            label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codciudad_envio }} ] - {{ tDatosEnvio.Descripcion }}
                                div.form-row
                                    div.form-group.col-12
                                        textarea(placeholder="Dirección", rows="3", readonly="true").form-control {{ tClienteActual.Direccion_envio }}
                            div.form-group.col-6
                                agm-map([latitude]="tClienteActual.Latitud_envio", [longitude]="tClienteActual.Longitud_envio", [zoom]="tZoom")
                                    agm-marker([latitude]="tClienteActual.Latitud_envio", [longitude]="tClienteActual.Longitud_envio")

div.modal-footer
    button(type="button", (click)="activeModal.close({'Resultado' : 'N', 'Cliente' : ''})").btn.btn-secondary Cerrar
